Linux : SSE2 support is now mandatory 92/17292/2
authorClément DAVID <clement.david@scilab-enterprises.com>
Wed, 7 Oct 2015 15:23:35 +0000 (17:23 +0200)
committerPaul BIGNIER <paul.bignier@scilab-enterprises.com>
Tue, 20 Oct 2015 13:55:34 +0000 (15:55 +0200)
commitc55508ad8a6efe46526c64fd87a681a8ddc2c01e
treecb2633ff66eb3cb7c758213d587dde03c818a22c
parent2bc1f76e53378586c869becbf8f815e1ae8ef330
Linux : SSE2 support is now mandatory

Note: this is only for i686, as x86_64 already requires that.

Change-Id: I3b4f9a99066d6d13bdf209d3691a340489aa92cd
scilab/CHANGES_6.0.X
scilab/configure
scilab/configure.ac